@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}


/*全BOX版面*/
.WRAPPER {z-index:0;position: relative;display:block;margin: 0 auto;padding:0;overflow:hidden;background-color: #ffe0b9;width:100%;min-width:1220px;text-align:left;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0vw; min-width: inherit; min-height:100vh; overflow: hidden;background-image: url(m_bg.jpg?t=1740065785101);background-repeat:repeat-y;background-size:100%;}
		.WRAPPER img {  width:100%;  height:auto;}
	}

/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}

  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a {/* float: left; */margin: 0 0 0% 0;padding: 0;/* width: 100%; */list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*PC背景*/
@media screen and (min-width:768px){
.bg_00 { z-index:0; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_02 {z-index:-55;position:absolute;top: 400px;left:0;width:100%;height:100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
.bg_deco { z-index:-50;position:fixed;top:0px; left:0; width:100%; height:100%; background-position:center 0px; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
.bg_fixed { z-index:0; position:absolute;top:0;left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}

}

@media screen and (max-width:767px){
.m_top{ z-index:0;position:absolute; top:11vw; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none; background-size: 100%;}

}


/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
.for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
    .for_m { display: inherit !important;}
	}

/*共用樣式*/
.Area .prdImgWrap .imgTag,
.Area .prdImgWrap .imgTagRectangle,
.Area .prdImgWrap .imgTagBottom { /*display: none!important;*/}
@media screen and (max-width:767px){
}


/*大區塊標題960*/
.Area .txt01 { padding: 0; margin: 0 auto 0; width: 75%!important; z-index: 2;background: url("layoutBG_txtbg1.png?t=1779092021881") center top/ 100% no-repeat scroll;}
.Area .txt01 ul { padding: 0; grid-gap: 0;}
.Area .txt01 ul li { background-color: transparent; pointer-events: none;}
.Area .txt01 ul li .PD_into { padding: 0;}
.Area .txt01 ul li h5 {padding: 0;margin: 50px 0px 35px 0;font: bold 55px/55px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;color: #ffffff;letter-spacing: -1px;text-align: center;}

@media screen and (max-width:767px){
  .Area .txt01 {padding: 0;margin: 0 auto;height: 15vw;width: 100%!important;background: url("layoutBG_txtbg1.png?t=1779092021881") center top/ 100% no-repeat scroll;}
  .Area .txt01 ul li h5 { font: bold 6.5vw/6.5vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;}
  .Area .txt01 ul li h5 {margin: 5.5vw 0vw 2vw 0;}
}



/*大區塊標題960*/
.Area .txt02 { padding: 0; margin: 0 auto 0; width: 75%!important; z-index: 2;background: url("layoutBG_txtbg2.png?t=1779092021881") center top/ 100% no-repeat scroll;}
.Area .txt02 ul { padding: 0; grid-gap: 0;}
.Area .txt02 ul li { background-color: transparent; pointer-events: none;}
.Area .txt02 ul li .PD_into { padding: 0;}
.Area .txt02 ul li h5 {padding: 0;margin: 50px 0px 35px 0;font: bold 55px/55px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;color: #ffffff;letter-spacing: -1px;text-align: center;}

@media screen and (max-width:767px){
  .Area .txt02 {padding: 0;margin: 0 auto;height: 15vw;width: 100%!important;background: url("layoutBG_txtbg2.png?t=1779092021881") center top/ 100% no-repeat scroll;}
  .Area .txt02 ul li h5 { font: bold 6.5vw/6.5vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;}
  .Area .txt02 ul li h5 {margin: 5.5vw 0vw 2vw 0;}
}










/*樣式*/
.Area_bottom { margin-bottom: 50px!important;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 5vw !important;}
}



/*公版背景*/
.box_txt .PD_layout ul { padding: 0; }	
@media screen and (min-width: 768px){
.box_txt {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center; z-index: 50; }
.box_txt img{width: 90%!important;padding: 0;}
}

@media screen and (max-width:767px){
.box_txt {position: relative;margin: 0 auto;width: 100%;z-index: 30;}
.box_txt img{width: 100%;}
}



/*公版背景*/
.box_txt3 .PD_layout ul {padding: 0;}	
@media screen and (min-width: 768px){
.box_txt3 {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center;z-index: 50;}
.box_txt3 img{width: 100%!important;padding: 0;}
}

@media screen and (max-width:767px){
.box_txt3 {position: relative;margin: 0 auto;waidth: 100%;z-index: 30;}
.box_txt3 img{width: 100%;}
}



/*公版背景*/
@media screen and (min-width: 768px){
.box_txt2 {position: absolute;margin: 0 auto;width: 100%;height: auto;}
.box_txt2 img{width: 62%;}
.PD_text { position: relative;left: 0;top:0; height: 174px; width: 100%;z-index: 2}
.PD_text.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
}

@media screen and (max-width:767px){
.box_txt2 {position: absolute;margin: 0 auto;width: 100%;padding: 0% 0;height: 15vw;}
.box_txt2 img{width: 100%;}
.PD_text {position: relative;top:0;height: 17vw;width: 100%;}
}

@media screen and (max-width:767px){
    .Area_danji { width: 96%}
}







/*版頭區*/
@media screen and (min-width:768px){
.Area_title {height: 1234px;}
.date {position:absolute;top: 688px;left: 18px;z-index: 0;}
.cloud {position:absolute;top: 70px;left: -70px;z-index: 0;}

.top_pd01 {z-index: 2;position:absolute;top: 564px;left: 670px;} .top_pd01 img {width: 467px;}
.top_pd02 {z-index: 1;position:absolute;top: 340px;left: 198px;} .top_pd02 img {width: 479px;}

.Area_title .wifi {position: relative;top:390px;left: 773px;z-index: 0;}
.Area_title .wifi .wifi_01 {position: absolute;}

/*版頭品輪播*/	
.Area_title .top_pd {z-index: 5;position:absolute;top: 370px;left: 306px;width: 600px;}
.Area_title .top_pd .PD_layout {} 
.Area_title .top_pd .PD_layout ul {display:flex;margin:0;padding:0;grid-gap:0;height:auto;}
}
@media screen and (max-width: 767px){
   .Area_title {width:100%;height: 168vw;}
   .date {position:absolute;top: 74vw;left: 4vw;width: 21%;z-index: 0;}
   .cloud {position:absolute;top: 14vw;left: 1vw;width: 100%;z-index: 0;}

   .top_pd01 {z-index: 3;position:absolute;top: 62vw;left: 50vw;width: 50%;}
   .top_pd02 {z-index: 2;position:absolute;top: 36vw;left: 12vw;width: 52%;}

   .Area_title .wifi {position: relative;top: 48vw;left: 64vw;width: 100%;}
   .Area_title .wifi .wifi_01 {width: 17%;}   

/*版頭品輪播*/	
   .Area_title .top_pd {z-index: 1;position:absolute;top: 42vw;left: 16vw;width: 70%;}
   .Area_title .top_pd .PD_layout {} 
   .Area_title .top_pd .PD_layout ul {display:flex;margin:0;padding:0;grid-gap:0;height:10vw;}
}




/*版頭主標微調*/

.toptitle .PD_layout .PD a { pointer-events: none; }
.toptitle .PD_layout .PD_slide:hover {transform: translateY(0); }
.toptitle .PD_layout .PD_slide {min-width: 100%;}
@media screen and (min-width: 768px){
.toptitle { z-index: 2;position: absolute;top: 116px;left: 310px;width: 597px;}
.toptitle img { width: 100%;}

.toptitle .PD_layout input{position: relative;left: 252px;}
}
@media screen and (max-width:767px){

.toptitle {position: absolute;top: 11vw;left: 17vw;width: 66%;z-index: 20;height: 15vw;}
.toptitle .PD_layout li .PD img{width: 100%!important;}

.toptitle .PD_layout ul { display: flex; left: 0;top: 0;}
/*.toptitle .PD_layout .PD img { width: 75%!important; }*/
}



/*副標輪播*/
.Area_title .sub {position: absolute;top: 258px;left: 462px;width: 300px;height: 168px;overflow: hidden;z-index: 3;}
.Area_title .sub ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_title .sub ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_title .sub ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}
/*.Area_title .sub::after {content:"";position: absolute;display:block;top: 0px;left: 0px;width: 100%;height: 100%;pointer-events:none;z-index: -1;background: url("sub_bg.png?t=1779092021881") center top/100% no-repeat scroll;}*/
@media screen and (max-width:767px){
  .Area_title .sub {z-index: 1;width: 36%;height: 9vw;position: absolute;top: 27vw;left: 32vw;overflow: hidden;}
  .Area_title .sub .PD_layout .PD img {width: 90%!important;}
  /*.Area_title .sub::after {content:"";position: absolute;display:block;top: 0vw;left: 3vw;width: 90%;height: 100%;pointer-events:none;z-index: -1;background: url("sub_bg.png?t=1779092021881") center top/100% no-repeat scroll;}*/
}






/*版頭品入稿*/
@media screen and (min-width:768px){
	.Area00 {width: 1220px;top:976px;height: 229px;}
	.Area00 .layout_toppd {position:absolute;margin: 0 auto;right: 0;left: 0;z-index: 5;/*background-color: #25b1ac;*/padding: 0px;padding-top: 0px;}
	.Area00 .layout_toppd ul {padding:0;grid-template-columns: repeat(3, minmax(0, 1fr));border: solid 5px #9d5632;outline: 4px solid #ffffff;border-radius:30px;}
	.Area00 .layout_toppd ul li {}
	.Area00 .layout_toppd .PD_into {align-items:center!important;}
	.Area00 .layout_toppd .PD h3 {font-size:20px;}
	.Area00 .layout_toppd .PD h3 span{max-width:100%!important;}
	.Area00 .layout_toppd .PD h4 {font-size:20px;}
	.Area00 .layout_toppd .PD p {height:2.5em;line-height:2em;}
	.Area00 .layout_toppd .PD p .Price {font-size:35px;}
	.Area00 .layout_toppd input {position: relative;left: -6px;}
}	
	@media screen and (max-width:767px){
	.Area00 {top: 95vw;height: 54vw;width: 96%;}
	.Area00 .layout_toppd {position:absolute;top: 0vw;left: 0;right: 0;z-index: 2;/*background-color: #25b1ac;*/padding: 0;padding-top: 0vw;}
	.Area00 .layout_toppd ul {border: solid 2px #9d5632;outline: 2px solid #ffffff;border-radius: 3vw;}	
	.Area00 .layout_toppd .PD h3 {font-size:14px !important;}
	.Area00 .layout_toppd .PD h4 {font-size:14px;}
	.Area00 .layout_toppd .PD p {font-size:10px;}
	.Area00 .layout_toppd .PD p .Price {font-size:21px;}
	.Area00 .layout_toppd ul {grid-template-columns: repeat(3, minmax(0, 1fr));}

	}






/*最殺攻略合輯*/
.Area_book0 {height: 100%;padding-bottom: 45px;}
.Area_book0 .Allbox{margin: -75px 0 0 0;}
.Area_book0 .box_bg {padding-top: 0px;background: url("bookbg_a_pc.png?t=1742365296550") center top/ 100% repeat-y scroll;}

.Area_book0 .Area_coupon {width:76%;height:auto;margin-bottom: 14px;}

.Area_book0 .danji .Area_danji .danji_box{width: 920px;margin: 0 auto;}
.Area_book0 .danji .Area_danji {position: relative;/* left:-138px; */}
@media screen and (max-width:767px){
.Area_book0 {width:100%;height:100%;padding: 0;padding-bottom: 0vw;}
.Area_book0 .Allbox{margin: -10vw 0 0 0;}
.Area_book0 .box_bg {padding-top: 0vw;background: url("bookbg_a_mb.png?t=1742365296550") center top/ 100% repeat-y scroll;}

.Area_book0 .Area_coupon {width:92%;height:auto;margin-bottom: 1vw;}

.Area_book0 .floor2 {position: absolute;left: 0;top:-5vw ;}
.Area_book0 .danji { position: relative; margin-top: 5vw;width: 100%;}
.Area_book0 .danji .Area_danji { left: 0; width: 90%;  margin: 0 auto;}	
.Area_book0 .danji .Area_danji .danji_box{ width: 100%;}
}




/*折價券(線上入搞)*/
@media screen and (min-width:768px){
  .layout_event1{width: 98%!important;padding: 0% 0 2% 0;}
  .layout_event1.PD_layout.PD_layout-coupon3 .PD .divine_coupon,.PD_layout.PD_layout-coupon3 .PD .threshold {color: #004544;}
  }
  
  @media screen and (max-width:767px){
  .layout_event1{width: 95%!important;padding: 0% 0 2% 0;}
  .layout_event1.PD_layout.PD_layout-coupon3 .PD .divine_coupon,.PD_layout.PD_layout-coupon3 .PD .threshold {color: #004544;}
  }
  

/*活動(線上入搞)*/
@media screen and (min-width:768px){
.layout_event2{padding: 0 0 5px 0;width: 80%;/*background-color: #524bf1; border-radius:1.5em 1.5em 0 0;*/}
.layout_event2 ul {width:100%;margin:0 auto; padding:0% 0% 0% ;grid-gap: 0px;/*background: url("event2_bg.png?t=1742365296550") center top/ 100% no-repeat scroll;*/}
.layout_event2 ul li {padding:0 ;margin:0 auto;}

}

@media screen and (max-width:767px){
.layout_event2{width: 100%!important;padding: 0;margin:0vw auto 0vw ;/*background-color: #524bf1; border-radius:0.5em 0.5em 0 0;*/}
.layout_event2 ul {margin:0 auto; padding:0 ;grid-gap: 0px;/*background: url("event2_bg.png?t=1742365296550") center top/ 96% no-repeat scroll;*/}
.layout_event2 ul li {padding:0;margin:0 auto;}

}



/*最殺攻略合輯*/

@media screen and (min-width:768px){
.danji { position: relative; margin-top: 5px;width: 100%;}
.danji .Area_danji .danji_box{width: 920px;margin: 0 auto;}
.danji .Area_danji {position: relative;/* left:-138px; */}
}
@media screen and (max-width:767px){
.danji { position: relative; margin: 5vw auto 10vw!important;width: 100%;height:auto ;}
.danji .Area_danji { left: 0; width: 98%;  margin: 0 auto;}	
.danji .Area_danji .danji_box{ width: 100%;}
}







/**bn輪播**/	
@media screen and (min-width:768px){
	.Area_bn {margin-bottom: 0px !important;}

   .Area_bn .box_all {}
	/** 公版 **/		
	.Area_bn .box {width: 1200px;margin: auto;}	
	
	.Area_bn .box .PD_layout {width: 100%;/* overflow:hidden; */margin-top: 0px;/* margin-left: 18px; */}	
	.Area_bn .box .PD_layout ul {display:flex;height: 480px;}
	.Area_bn .box .PD_layout ul li {}
	.Area_bn .box .swipwe_remove_box_style ul li {background-color:#fff0!important;}

	.Area_bn .box .PD_layout .swiper-pagination {position:relative;margin:30px 0;}
}
@media screen and (max-width:767px){
	.Area_bn {margin-bottom: 10vw !important;}
	/** 公版 **/	
	.Area_bn .box {padding-bottom: 0;width: 100%;margin: 0vw auto 10vw;padding-top: 0vw;}	
	.Area_bn .box .PD_layout {overflow:hidden;padding-top: 0vw;margin:0 ;}	
	.Area_bn .box .PD_layout ul {display:flex;height:42vw;}
	.Area_bn .box .PD_layout ul li {}
	.Area_bn .box .swipwe_remove_box_style ul li {background-color:#fff0!important;}
		
	.Area_bn .box .PD_layout .swiper-pagination {position:relative;margin-top: 0vw;}
	/* .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {background-color: #ffffff !important;} */
}







/*下方背景*/
@media screen and (min-width:768px){
	 .Area_bottom01 {background-image:url(bgpc_bottom.png?t=1740065785101);padding-bottom:70px;margin:0;pointer-events:none;}
}	
@media screen and (max-width:767px){
	.Area_bottom01 {background:url(bgmb_bottom.png?t=1740065785101)top center no-repeat;background-size:100%;padding-top:8vw;margin:0;}
}






/*公版調整(共用)*/
.PDtxt ul{ padding: 0!important; grid-gap:0!important; }
.PDtxt .PD a { pointer-events: none; }
.PDtxt li:hover {filter: brightness(100%)!important; box-shadow: none; }
.PDtxt .PD_slide:hover { transform: translateY(0)!important; }

@media screen and (max-width:767px){
}




/*強檔鉅獻 爽購無限*/
.Area_page1 {} 

  @media screen and (min-width:768px){ 
    .Area_page1 { overflow: hidden;  padding: 20px 0 !important; } 
    .Area_page1 .PD_layout.pdd01 { width: 94%}
    .Areabottom { margin-bottom:100px; }
  }
  @media screen and (max-width:767px){
    .Area_page1 {width: 96%;height: 100%;overflow: hidden;padding: 0vw 0vw 2.5vw !important;} 
	  .Area_page1 .PD_layout .PD_into {width: 98%;margin: auto ;}
	  .Area_page1 .PD_layout-btn .PD_into {width: 100%;margin: auto ;}
    .Areabottom { margin-bottom:10vw }

  }







  @media screen and (max-width:767px){
  .PD_layout-btn{padding: 1vw 0 0vw;}
}

/*下方公版7頁籤帶6品(線上入搞)*/
@media screen and (min-width:768px){
  .Area_Jk .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
  .Area_Jk .box_4 {width: 99%;margin: 0 auto;height:auto;padding-bottom:20px;background-color: #4fbbf3;border: 3px solid #0f84c1;border-radius: 1em;}
  .Area_Jk .NavArea_tabbar_page{margin: 20px auto 20px;}
  .Area_Jk .NavArea_tabbar_page .Nav .swiper-slide-active i{border: 0px solid #ff759f !important;background-color: #ff759f !important;}

  
  }
  @media screen and (max-width:767px){
  .Area_Jk .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
  .Area_Jk  {margin-bottom: 0vw !important;}
  .Area_Jk .box_4 {width: 99%;margin: 0 auto;height:auto;padding-bottom:3vw;background-color: #4fbbf3;border: solid 2px #0f84c1;border-radius: 1em;}
  .Area_Jk .NavArea_tabbar_page{margin: 2vw auto 2vw;}
  .Area_Jk .NavArea_tabbar_page .Nav .swiper-slide-active i{border: 0px solid #ff759f !important;background-color: #ff759f !important;}
  .Area_Jk .page_box .layout_PD {width:95%;margin:0 auto;padding-bottom:3vw}
  
  }



/*公版背景*/


/*4品公版1區*/
.limited_time_4pd {position: relative;z-index: 4; padding-bottom: 40px !important;}
.limited_time_4pd .PD_layout {background-size: 100%;top:60px;}
.limited_time_4pd .box {padding-bottom: 0px;height:342px}
.limited_time_4pd .ly ul {position: relative;top: -134px;width:1164px ; border: 5px solid #fff; ;}
.limited_time_4pd .box_bg {padding-top: 0px;background: url("bookbg_b_pc.png?t=1742365296550") center top/ 100% repeat-y scroll;}

.limited_time_4pd .box_txt .PD_layout ul { padding: 0; }	
.limited_time_4pd .box_txt {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center; z-index: 50; }
.limited_time_4pd .box_txt img{width: 90%;padding: 0;}
/*.Area_6pd .box .PDbox3.PD_layout .PD_slide {border-radius: 0!important;background-color: #0000;background: url("AreatagPD_bg2.png?t=1779092021881") center top/ 100% no-repeat scroll;height: 380px;}*/
@media screen and (max-width:767px){
  .limited_time_4pd {padding-bottom: 2vw!important; margin-bottom: 0;}
  .limited_time_4pd .box {padding-bottom: 0vw;}
  .limited_time_4pd .PD_layout {position: relative;top: 0vw;width: 100%;}
  .limited_time_4pd .PD_layout .lbtclass{width: 100%;margin: 0 auto;}
  .limited_time_4pd .ly ul {position: relative;width:98% ;top: 5vw;border: 2px solid #fff;}
  .limited_time_4pd .box_bg {padding-top: 0vw;height:148vw ;background: url("bookbg_b_mb.png?t=1742365296550") center top/ 100% repeat-y scroll;}

  .limited_time_4pd .box_txt .PD_layout ul { padding: 0; }	
  .limited_time_4pd .box_txt {position: relative;margin: 0vw auto -8vw;width: 100%;z-index: 30;}
  .limited_time_4pd .box_txt img{width: 100%;}  
/*.limited_time_4pd .box .PDbox3.PD_layout .PD_slide {border-radius: 0!important;background-color: #0000;background: url("AreatagPD_bg2.png?t=1779092021881") center top/ 100% no-repeat scroll;height: 63vw;width: 100%;}*/
}

/** 倒數 **/
.TimerNick {z-index: 100; position: absolute;top: 205px;left: 0px; width: 100%; text-align: center;  padding: 0; margin: 0;}
.TimerNick .FontStyle { display:inline-block; margin:0 ; padding:0; border:0px; width: 53px; font: normal 39px/30px Arial; color: #fff; /*text-shadow:1px 1px 0px #fff;*/ letter-spacing:-1px; background: transparent;font-weight:600;}
.TimerNick span { padding-left:2px; font: bold 25px/30px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em; color: #fff;}
.TimerNick small{  position:relative; font: bold 16px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0em; color: #fff;}
  @media screen and (max-width:767px){
    .TimerNick { z-index: 100;position: absolute;padding: 0;top: 17vw;left: 0vw;}
    .TimerNick .FontStyle { margin: 0; padding: 0; border: 0; width: 5vw; font: bold 6vw/6vw Arial; /*text-shadow:1px 1px 0px #fff;*/ letter-spacing: -1px; text-align: right; background: transparent;}
    .TimerNick div:nth-of-type(2),
    .TimerNick div:nth-of-type(3),
    .TimerNick div:nth-of-type(4){ width:7vw;}
    .TimerNick span { padding-left:1vw; font: bold 4.2vw/7vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0em;}
}








/*4品公版4區*/
.Area_4pd {position: relative!important;z-index: 4; padding-bottom: 40px !important;}
.Area_4pd .PD_layout {background-size: 100%; width: 97%;top: 10px;}
.Area_4pd .box {padding-bottom: 50px;}
.Area_4pd .ly ul { border: 10px solid #804018;}
/*.Area_6pd .box .PDbox3.PD_layout .PD_slide {border-radius: 0!important;background-color: #0000;background: url("AreatagPD_bg2.png?t=1779092021881") center top/ 100% no-repeat scroll;height: 380px;}*/
@media screen and (max-width:767px){
  .Area_4pd {padding-bottom: 2vw!important; margin-bottom: 0;}
  .Area_4pd .box {padding-bottom: 4vw;}
  .Area_4pd .PD_layout {position: relative;top: 0vw;width: 98%;}
  .Area_4pd .PD_layout .lbtclass{width: 100%;margin: 0 auto;}
  .Area_4pd .ly ul {border: 2vw solid #804018;}
/*  .Area_6pd .box .PDbox3.PD_layout .PD_slide {border-radius: 0!important;background-color: #0000;background: url("AreatagPD_bg2.png?t=1779092021881") center top/ 100% no-repeat scroll;height: 63vw;width: 100%;}*/
}






	


/*品牌好貨 最強檔+*/
@media screen and (min-width:768px){
  .Area_selected {height:auto;margin-bottom:70px!important ;}
  
  /*公版:區標*/		
  .Area_selected .layout_text {background:url(pc_selected_top.png?t=1779092021881)top center no-repeat;background-size:100%;margin-bottom:0px ;}
  .Area_selected .layout_text ul {width:80%!important;margin:0px auto 0px !important;padding:0;}
  .Area_selected .layout_text ul li {}
  .Area_selected .layout_text ul li:hover {box-shadow: none; }
    
  /*頁籤*/		
  .Area_selected .NavArea{display: block;}	
  .Area_selected .tab_swiper {overflow-y:visible!important;}		
  .Area_selected .NavArea_tabbar_page {background: url(pc_selected_box.png?t=1779092021881)top center repeat-y;background-size: 100%;padding-bottom: 10px;margin-top:0px ;width: 100%;}		
  .Area_selected .NavArea .Nav_box {width: 80%;margin:0 auto;padding:0;}		
  .Area_selected .NavArea .Nav ul{}
  .Area_selected .content_swiper {width:100%;background:url(pc_selected_box.png?t=1779092021881)top center repeat-y;background-size:100%;overflow:hidden;height: auto;}	
  .Area_selected .page_box {}	
  
  
  /**品牌LOGO**/	
  .Area_selected .page_box .PD_layout-D1_02C {width: 60%;background:url(selected_txt_bg.png?t=1779092021881)top center no-repeat;background-size:100%;height:82px;}	
  .Area_selected .page_box .PD_layout-D1_02C ul{width: 100%!important;margin:0 auto!important;padding: 0 !important;}	
  .Area_selected .page_box .PD_layout-D1_02C ul li{}	
  .Area_selected .page_box .PD_layout-D1_02C ul li a {padding-top:0}	
  .Area_selected .page_box .PD_layout-D1_02C ul li:hover {box-shadow:none;}	
  .Area_selected .page_box .PD_layout-D1_02C ul li .PD_img {padding:0;}
  .Area_selected .page_box .PD_layout-D1_02C ul li .PD_img img{border-radius:0.5em}
  .Area_selected .page_box .PD_layout-D1_02C ul li .PD_into {margin: 0 ;padding:0;}
  .Area_selected .page_box .PD_layout-D1_02C ul li .PD h3 {font-size: 2em;background-color:#ffffff00;margin: 0;padding: 0;color: #fff;text-align: center;}	
  
  
    
  /**公版**/		
  .Area_selected .page_box .layout_PD {width: 86%;margin:0 auto;}
  .Area_selected .page_box .layout_PD ul {width:100%!important;margin:0!important;padding:0!important;border-radius: 15px 15px 15px 15px;}
  .Area_selected .page_box .layout_PD ul li {}
  .Area_selected .page_box .layout_PD ul li .PD_into {justify-content:center;}
  .Area_selected .page_box .layout_PD ul li:hover {box-shadow:none;}
  .Area_selected .bottom {background:url(pc_selected_bottom.png?t=1779092021881)top center no-repeat;background-size: 100%;padding-top: 110px;}	
  
  }
  @media screen and (max-width:767px){
  .Area_selected	{height:auto;margin-bottom:10vw!important ;}
        
  /**區標**/	
  .Area_selected .text {position:relative;background:url(mb_selected_top.png?t=1779092021881)top center no-repeat;background-size:100%;margin-bottom:-6vw ;}
  .Area_selected .text .layout_text {width:100%;top:-8vw;}
  .Area_selected .text .layout_text ul {margin:0;padding: 0 0 0vw 0;}
  .Area_selected .text .layout_text .PD_slide:hover{transform:none;}
  .Area_selected .text .layout_text .PD a {pointer-events: none!important}
        
  
  
  /*頁籤*/		
  .Area_selected .tab_swiper {overflow-y:visible!important;}		
  .Area_selected .NavArea_tabbar_page {width:100%;background:url(mb_selected_box.png?t=1779092021881)top center repeat-y;background-size:100%;padding-bottom: 2vw;height:auto ;}		
  .Area_selected .NavArea .Nav_box {width:94%;margin:0 auto;}		
  .Area_selected .NavArea .Nav ul{padding-left:0!important;}
  .Area_selected .NavArea_tabbar_page .Nav .swiper-slide-active i{background-color: #5d4e3c !important;border: 1px solid #5d4e3c !important;}
    
  
  
  .Area_selected .content_swiper {background:url(mb_selected_box.png?t=1779092021881)top center repeat-y;background-size:100%;height:158vw ;}	
  /**品牌LOGO**/	
  .Area_selected .page_box {height: 94vw !important;/*background:url(mb_selected_box.png?t=1779092021881)top center repeat-y;*/background-size:100%;}	
  .Area_selected .page_box .PD_layout-D1_02C {width: 90%;background:url(selected_txt_bg.png?t=1779092021881)top center no-repeat;background-size:100%;}	
  .Area_selected .page_box .PD_layout-D1_02C ul{width: 80% !important;margin: 0 auto;padding-top: 3vw;padding: 0vw 0 2vw 0 !important;}	
  .Area_selected .page_box .PD_layout-D1_02C ul li{}	
  .Area_selected .page_box .PD_layout-D1_02C ul li a {padding-top:0}	
  .Area_selected .page_box .PD_layout-D1_02C ul li:hover {box-shadow:none;}	
  .Area_selected .page_box .PD_layout-D1_02C ul li .PD_img {padding:0;}
  .Area_selected .page_box .PD_layout-D1_02C ul li .PD_img img{border-radius:0.5em}
  .Area_selected .page_box .PD_layout-D1_02C ul li .PD_into {margin: 0 0 0 3vw;padding:0;width:100% ;}
  .Area_selected .page_box .PD_layout-D1_02C ul li .PD h3 {font-size: 1.8em;background-color:#ffffff00;margin: 0;padding: 0;color: #fff;}	
  
  
    
  /**公版**/		
  .Area_selected .page_box .layout_PD {width: 97%;margin:0 auto;padding-bottom: 0vw;}
  .Area_selected .page_box .layout_PD ul {width:100%!important;margin:0!important;padding:0!important;border-radius: 15px 15px 15px 15px;}
  .Area_selected .page_box .layout_PD ul li {}
  .Area_selected .page_box .layout_PD ul li:hover {box-shadow:none;}
  .Area_selected .bottom {background:url(mb_selected_bottom.png?t=1779092021881)top center no-repeat;background-size: 100%;padding-top: 10vw;}	
  
  
  
  }






/*熱銷愛牌 馬上逛*/
.Area_logo{padding: 0;margin-bottom: 10px!important;width: 600px;height: 190px;}
.Area_logo .logo.PD_layout {top: 20px;width: 100%;}
.Area_logo .logo.PD_layout .PD_slide {border-radius:0.5em;}
.Area_logo .logo.PD_layout li{margin: 0px 0px 0px 0px;}
.Area_logo .logo.PD_layout ul li{padding: 3%;}
.Area_logo .logo.PD_layout .PD_img{width: 100%;}
@media screen and (max-width:767px){
	  .Area_logo{padding: 0 0 0;margin-bottom: 0vw!important;width: 80%;height: 26vw;}

    .Area_logo .logo.PD_layout {top: 0vw;margin: 0vw 0vw 0vw 1.5vw;width: 100%;}	
    .Area_logo .logo.PD_layout li{margin: 0 0 2% 0;}
    .Area_logo .logo.PD_layout .PD_img{width: 100%;}	
    .Area_logo .logo.PD_layout ul li{padding: 0%;}
}







	
/*注意事項區*/
.edm_notice{ text-align:center; padding:10px 10px 15px 10px; color:#000; font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }




